跳至主內容

Ubuntu Linux 核心多個漏洞

發佈日期: 2022年05月16日 1607 觀看次數

風險: 中度風險

類型: 操作系統 - LINUX

類型: LINUX

在Ubuntu Linux 核心發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行程式碼、阻斷服務、繞過保安限制及資料洩露。


影響

  • 阻斷服務
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露

受影響之系統或技術

  • Ubuntu 14.04 ESM
  • Ubuntu 16.04 ESM
  • Ubuntu 18.04 LTS
  • Ubuntu 20.04 LTS
  • Ubuntu 21.10

 

詳情請參閱以下連結﹕

 


解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

 


漏洞識別碼


資料來源


相關連結